.inside-article{
	    background-color: #f6f9ffcc!important;
        margin: 3% 3% 6% 3%;
    border-bottom: 2px solid #f0cc02;
    box-shadow: 0 1px 14px 0 rgb(0 0 0 / 4%), 0 3px 11px 0 rgb(0 0 0 / 5%);
}
.entry-header {
    background: #edf3ff;/*#e6e6e60a;*/
    padding: 7px 10px;
    border-radius: 2px;/*box-shadow: 0 1px 4px 0 rgb(0 0 0 / 4%), 0 3px 11px 0 rgb(0 0 0 / 5%);*/
}
.entry-title a {
    color: #564363;
    font-size: 27px;
    font-weight: 500;
    letter-spacing: 0.01em;
}
.entry-summary p{color: #5e5c72;}
.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) {
    margin-top: 1.2em;
    }
.inside-right-sidebar{margin: 5% 3% 0% 3%;}
 .read-more {
    color: #25519c;
    display: table;
    margin-top: 3%;
}
 footer.entry-meta {
    padding: 7px 10px!important;
}
.comments-link{display: none;}


#right-sidebar{    background: #ffffff;}
.widget-area .widget {
    background: #f0cc02;
}
.widget ul li {
    margin-bottom: 0.7em;
    border-left: 4px solid #25519c;
    padding: 0 7px;
    background: none;
}
.widget ul li:hover {
    margin-bottom: 0.7em;
    border-left: 4px solid #564363;
    background-color: #fff;
    padding: 0 7px;
    background: none;
    transition: .3s;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    background: #1245a8;
    }
    .widget-title {
    margin-bottom: 18px;
    font-size: 22px;
    line-height: 1.5;
    font-weight: 600;
    text-transform: none;
    color: #564363;
    background: #f8faff;
        padding: 1% 11%;
}
.widget-title::before {
	content: "";
    position: absolute;
    /*border-radius: 25px;*/
    border: 7px solid #1245a8;
    margin-top: 8px;
        margin-left: -26px;
    transform: rotate( 
135deg
 );

}